.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    width: 800px;
    height: 150px;
}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 5400%;
    position: relative;
    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel-nav{
    width:65px;
    height:30px;
    position:relative;
    margin: 0 auto;
}
.jcarousel-nav a{
    display: block;
    width: 30px;
    height: 30px;
    margin: 0;
    position: absolute;
    bottom:0;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color:#ffffff;
    background: rgba(253,165,39, 0.85);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    text-align:center;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
    list-style: none;
    width: 800px;
}

.jcarousel-control-prev{
    left:0;
}
.jcarousel-control-next{
    right:0;
}

.jcarousel-nav a:before  { font-family: 'FontAwesome'; font-size: 20px; line-height:30px; display: inline-block; content: '\f104'; }
.jcarousel-nav a.jcarousel-control-next:before  { content: '\f105'; }
.jcarousel-nav a:before  { font-family: 'FontAwesome'; font-size: 20px; line-height:30px; display: inline-block; content: '\f104'; }
.jcarousel-nav a.jcarousel-control-prev:before  { content: '\f104'; }

.jcarousel-nav .jcarousel-control-prev:hover { background:#121212; }
.jcarousel-nav .jcarousel-control-next:hover { background:#121212; }
.jcarousel-nav .jcarousel-control-prev:hover { background:#121212; }
.jcarousel-nav .jcarousel-control-next:hover { background:#121212; }

.jcarousel-nav .jcarousel-control-prev { color:#ffffff; background:rgba(253,165,39, 0.85); }
.jcarousel-nav .jcarousel-control-next { color:#ffffff; background:rgba(253,165,39, 0.85); }
.jcarousel-nav .jcarousel-control-prev { color:#ffffff; background:rgba(253,165,39, 0.85); }
.jcarousel-nav .jcarousel-control-next { color:#ffffff; background:rgba(253,165,39, 0.85); }



h3 {
  font-family: Oswald, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
}